Subject: RE: EXT: RE: We've received your dispute case #06636645! #Ref 20240318003220803 [ ref:!00D610ZKTc.!5008Y02NVWfy:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Mar 2024 16:05:54 +0000 (GMT)

Hello Designe,

Greetings from Walmart Seller Support. I am Prashant, the associate handling this case today.

I understand your concern with the return you received for the order 200011782198692. I would be happy to look into this further and give you additional information on the next steps moving forward. However, I request you to provide the images return label or return product images to investigate and assist you better.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Best regards,

Prashant,
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02NVWfy:ref